DRM_DEV_UNREGISTER(9)

NAME
drm_dev_unregister - Unregister DRM device

SYNOPSIS

void drm_dev_unregister(struct drm_device * dev);

ARGUMENTS

dev
    Device to unregister

DESCRIPTION

Unregister the DRM device from the system. This does the reverse of drm_dev_register but does not deallocate the device. The caller must call drm_dev_unref to drop their final reference.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT